uuid: d42ff7e5-46a7-4662-b40d-2570d52b453c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_pot_item_net
    - paragraphs.paragraphs_type.po_item
id: paragraph.po_item.field_pot_item_net
field_name: field_pot_item_net
entity_type: paragraph
bundle: po_item
label: 'Net Amount'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
